*{
  font-family: 'anonymous pro';
}

body {
    max-width: auto;
    margin: auto;
    font-family: 'anonymous pro';
    border:36px solid;
  }
  
  @font-face {
    font-family: 'anonymous pro';
    src: url(Font/AnonymousPro-Regular.ttf);
  }
  
  section{
    display: inline-block;
  }
  
  strong {
    font-size: 1.2em;
  }

  
  a{
    list-style-type: none;
    color: white;
      text-decoration : none;
    
    
  }
  .photosans{
    width: 219px;
    height: auto;
    position: absolute;
    top: 3px;
    left: 11px;
  }
  li{
    list-style-type: none;  
   }
  .liste-footer {
    display: inline-block;
    width: 42%;
text-align: center;
    font-weight: bold;
    text-decoration: none;
    }
  footer {
    width: 100%;
    height: 100px;
    background-color: black;
    color: white;
  padding: 10px 10px;
  text-decoration : none;
  font-size: 23px;
  }
  
  h1 {
    font-family: 'anonymous pro';
    text-align: center;
    font-size: 60px;
  }
  aside p,h2 {
    background: rgba(255,255,255, 0.8);
    padding: 1%;
    color: black;
    border-radius: 10px;
  }
  
  .flottant {
  width: 100px;
  float:left;
  margin:5px;
  
  }

  .text{

    width: 500px;
    height: 300px;
    
  }
  
  
  header {
    position: sticky;
    width: auto;
    height: 130px;
    background-color: black;
    color: white;
  }
  
  
  
  
  main {
  background-color:white;
  padding: 5%;
  }
  
  .histoire{
    position: relative;
top: 5px;
  }
  
  
  aside {
    vertical-align: top;
    display: inline-block;
    width:30%;
    margin:10px;
    border: 1px solid black;
    padding: 5px;
    background-size:cover ;
    
  
  }
  
 .formulaire , form, .histoire {
    display: inline-block;
    vertical-align: top;
    width:auto;
    margin:20px;
    color: white;
    border: 1px solid black;
    padding: 20px;
    background-color:black;
    border-radius: 20px;
    font-size: 27px;
  }
  
  .formulaire {
    float:left;
    width:40%
  }
  .formulaire h2{
    text-align: center;
   
  }

  

 
  
  form {
    line-height: 2em;
  
  }
  input {
    display: block;
    font-size: 1.2em;
  }
  
  
  
  
  nav ul {
    list-style-type: none;
    margin: 0px;
    padding: 20px;
    overflow: hidden;

}



  a{

    text-decoration : none;
  }
  
  nav li {
    float: left;
    width: 268px;
    height: 61px;
  }
  
  nav li a {
    display: block;
    color: white;
    font-size: 25px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    height: 50px;
    position: relative;
    top: 3px;
    left: 277px;
  }
  
  
  
  
  li a:hover {
    
    background-color:gray;
    transition-duration: 0.5s;
  
  }
  .fleche{
    width: 62px;
    margin: 10px;
    position: absolute;
    top: 1158px;
    left: 1368px;
  }
  .active {
    background-color: black;
  }
  
  
  .reseau{


    width:65px;
    height: auto;
  }

  
  section p{


    color: white;
  }

  body {background-color: #ADA9AC;font-family : arial, cursive, Georgia, Times, serif;font-size :80%; color: #000;}
 
  #corps {position: static;
      margin-left: auto; 
      margin-right: auto; 
      width: 886px;
    height:1028; 
    text-align: center; 
      background-image: url(Images/backcorps.png); background-repeat:no-repeat;}
   
  #site{
  width:700px;
  height:910px;
      text-align: left;
    margin-top:130px;
    margin-left:130px;
    margin-right:130px;
    text-align:justify;}
   

#scales{

    width:30px;
    height:30px;

}
